function data()
return {
	info = {
		minorVersion = 8,
		severityAdd = "NONE",
		severityRemove = "WARNING",
		name = _("eis_os_commonapi"),
		description = _("eis_os_commonapi_desc"),
		authors = {
			{
			  name = "eis_os",
			  role = "CREATOR",
			  text = "",
			}
		},
		tags = {"Script Mod"},
		modid = "eis_os_commonapi_1",
	},
	runFn = function (settings)
		commonapi.repos._prepSettings(settings)
		commonapi.mods._addModifer()
		commonapi.repos._addModifer()
		--commonapi.utils.forceStrict()
	end,

	settings = {
		liststyle = {
			type = "number",
			subtype = "integer",
			name = _("setting_liststyle"),
			description = _("setting_liststyledesc"),
			min = 0,
			max = 3,
		},
		compressui = {
			type = "boolean",
			name = _("setting_compressui"),
			description = _("setting_compressuidesc"),
			default = true,
		},
		filtertracks = { 
			type = "string",
			name = _("setting_filtertracks"),
			description = _("setting_filtertracks_desc"),
		},
		filterstreets = { 
			type = "string",
			name = _("setting_filterstreets"),
			description = _("setting_filterstreets_desc"),
		},
		disablenative = {
			type = "boolean",
			name = _("setting_disablenative"),
			description = _("setting_disablenative_desc"),
		},
		uiscale = {
			type = "number",
			name = _("setting_uiscale"),
			description = _("setting_uiscale_desc"),
			default = 1,
			max = 3.0
		},
		verbosity = {
			type = "number",
			subtype = "integer",
			name = _("setting_verbosity"),
			description = _("setting_verbosity_desc"),
			default = 0,
			min = 0,
			max = 99,
		},
	}
}
end